Subject: [bug#56115] [PATCH] python-build-system: Fix typo in module-level comment paragraph.

From: jgart <[email-masked]>
Date: Wed, 22 Jun 2022 19:48:48 -0500

On Wed, 22 Jun 2022 14:40:22 -0400 Maxim Cournoyer <[email-masked]> wrote:
> Thanks.  Unfortunately this simply typo fix causes a world rebuild.  I'd
> suggest flagging such patches with the 'core-updates PATCH' prefix, as
> hinted in info '(guix) Submitting Patches' to avoid committers from
> unintentionally pushing these to master.
> 
> Applied to core-updates.

Thanks! I'll keep that in mind on the next one and I'll try to add a note in the docs soon about this unless you do first.

all best,

jgart